@import url(//fonts.googleapis.com/css?family=Merriweather+Sans|Lora:700);

body {
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;
	font-family: 'Merriweather Sans', sans-serif;
	font-size:16px;
}
h1, h2, h3, h4, h5, h5 {
	font-family: 'Lora', serif;
}

h1 {
	font-size:28px;
}
h2 {
	font-size:24px;
}
#headerWrapper {
	background-color:#F6F7F9;
	height:210px;
	margin-bottom:40px;
}
#headerContent {
	width:1000px;
	margin:0 auto;
	position:relative;
	height:210px;
}
#logo {
	background-image:url(../images/hear_better_niagara_logo.png);
	background-repeat:no-repeat;
	width:450px;
	height:200px;
	position:absolute;
	top:8px;
}
#mainPhoneWrapper {
	text-align: center;
	width: 500px;
	height: 50px;
	position: relative;
	top: 60px;
	left: 500px;
}
#phoneWrapper1, #phoneWrapper2 {
	float: left;
	width: 250px;
}
#phoneWrapper1 span, #phoneWrapper2 span{
	font-weight:bold;
	font-size:16px;
	font-family: 'Lora', serif;
}
#phoneWrapper1 a, #phoneWrapper2 a{
	font-weight:bold;
	font-size:32px;
	text-decoration:none;
	color:#003399;
	font-family: 'Lora', serif;

}

#headerContent img{
	position:absolute;
	top:-8px;
	right:0px;
}

#construction {
	background-image:url(../images/construction_banner.png);
	background-repeat:no-repeat;
	width:339px;
	height:174px;
	position:absolute;
	top:0px;
	right:0px;
		
}
#headerNav {
	border-top:#D4D8D2 solid 2px;
	border-bottom:#D4D8D2 solid 2px;
	position:relative;
	top:0px;
	height:40px;
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(0,113,125)),
	color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100% 200%;
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	-webkit-box-shadow:  0px 3px 8px 1px rgba(0, 0, 0, .25);
    box-shadow:  0px 3px 8px 1px rgba(0, 0, 0, .25);
	
}
#headerNav ul {
	margin:0px auto;
	width:1000px;
	padding:0px;
}
#headerNav ul li {
	list-style:none;
	display:inline-block;
	margin:0px -3px;
	width:20%;
	text-align: center;
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(0,113,125)),
	color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100% 200%;
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	-webkit-transition:.5s background-position linear;
	-moz-transition:.5s background-position linear;
	transition:.5s background-position linear;     	
}

#headerNav ul li:hover {
	background-position:bottom;
	-webkit-transition:.25s background-position linear;
	-moz-transition:.25s background-position linear;
	transition:.25s background-position linear; 
}
.borderRight {
	border-right:.5px solid #004C54;
}
.borderLeft {
	border-left:.5px solid #004C54;
}
#headerNav ul li a {
	text-decoration: none;
	color: white;
	text-transform: uppercase;
	display: inline-block;
	height: 20px;
	padding: 10px 0px;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight: bold;
}


#headerNav ul li a:hover {  
	
}
#headerNav ul li a.active { 
	color:#13A89E;
}

#footer {
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(0,113,125)),
		color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	background-size: 100%;
	border-top:#D4D8D2 solid 2px;
	height:150px;
	color:#FFFFFE;
	clear:both;
	-webkit-box-shadow:  3px 0px 8px 1px rgba(0, 0, 0, .25);
    box-shadow:  3px 0px 8px 1px rgba(0, 0, 0, .25);
}
#footerContent {
	width:1000px;
	margin:0 auto;
	position:relative;
}

#location1, #location2 {
	font-family: 'Lora', serif;
}
#location1 {
	position:absolute;
	top:20px;
	left:40px;
	text-align:center;
}
#footerText {
	display: block;
	margin: 0 auto;
	width: 300px;
	text-align: center;
	color: #dddddd;
	position: relative;
	top: 40px;
	left: 40px;
	font-size:20px;
	font-family: 'Lora', serif;
	font-style: italic;
}
#location2 {
	position:absolute;
	top:20px;
	right:40px;
	text-align:center;
}
.locationLine1 {
	font-weight:bold;
	font-size:24px;
	text-transform:uppercase;

}
.locationLine2 {
	font-size:22px;
	text-transform:uppercase;
}
#location1 a, #location2 a {
	color:#FFFFFE;
	text-decoration:none;
	font-size:22px;
}
#subFooter {
	background-color:#004C54;
	border-bottom:#7E7F7F 1 px solid;
	height:30px;
	color:#C4C4C3;
	width:100%;
}
#subFooterContent {
	width:1000px;
	margin:0 auto;
	position:relative;
	font-size:12px;
	font-family: 'Merriweather Sans', sans-serif;
}
#copyRight {
	position:absolute;
	top:7px;
	left:0px;
	text-align:left;
}
#creditLine {
	position: absolute;
	top: 7px;
	right: 0px;
	text-align: right;
}
#creditLine a {
	color:#C4C4C3;
	text-decoration:none;
}

/*----------------------------front page------------------------------*/
#frontWrapper {
	margin: 0px;
	width: 100%;
	background: #FFFFFF;
	
}
#frontContent {
	margin:0 auto;
	width:1000px;
	height:570px;
}
#frontLeftContent {
	width:400px;
	color:#262626;
	float:left;
	height:570px;
}
#frontLeftContent h1 {
	font-family: 'Lora', serif;
	font-size:28px;
}
#frontLeftContent p { 
	font-family: 'Merriweather Sans', sans-serif; 
	line-height:22px;
	margin-top:-10px;	
}
#frontRightContent {
	margin:0px 0px 0px 420px;
	position:relative;
	height:570px;
}

#frontRightContent img {
	position:absolute;
	bottom:20px;
	right:-30px;
	z-index:500;	
}

.caption {
	color: #333;
	text-align: center;
	font-family: 'Lora', serif;
	font-size: 30px;
	width: 300px;
	position: absolute;
	top: 340px;
	left: 20px;
	font-style: italic;
	font-weight: bold;
	z-index:500;	
}
.caption img {
	position:absolute !important;
	bottom:100px !important;
	left:0px !important;
	width:400px;	
}

.captionTxt {
	color:#ffffff;
	background:#009999;
	width:500px;
	height:100px;	
}

.captionTxt span {
	width:300px;
	position:absolute;
	left:40px;
	padding:10px;
	
}
#announcement {
	background-color:#D4D8D2;
	-webkit-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
	text-align:center;
	color:#392927;
	font-size:16px;
	padding:10px;
	-webkit-box-shadow:  0px 3px 8px 1px rgba(0, 0, 0, .25);
    box-shadow:  0px 3px 8px 1px rgba(0, 0, 0, .25);
	max-height:200px;
	overflow:hidden;
}
#announcement h1{
	color:#003399;
	font-size:32px;
	font-family: 'Lora', serif;
	margin-top:0px;
	margin-bottom:-5px;
}
#announcement span{
	color:#392927;
	font-size:20px;
	font-weight:bold;
	line-height:30px;
}

#announcement span a {
	color:#003399;
	font-size:14px;
	font-weight:bold;	
}

#rightContent span {
	
}
#rightContent img {
	
}
#infoSessionWrapper {
	position: absolute;
	left: 0px;
	bottom: 0px;
	text-align: center;
	-webkit-border-radius: 10px 10px 0px 0px;
	border-radius: 10px 10px 0px 0px;
	background-color: #D4D8D2;
	height: 60px;
	width: 100%;
	-webkit-box-shadow: 3px 0px 8px 1px rgba(0, 0, 0, .25);
	box-shadow: 3px 0px 8px 1px rgba(0, 0, 0, .25);
}
#infoSessionWrapper span{
	position: absolute;
	top: 18px;
	left: 25px;
	display: block;
	font-weight: bold;
	font-size: 18px;
	text-transform: uppercase;
	font-family: 'Merriweather Sans', sans-serif;
	color:#003399;
}
#infoSessionWrapper a{
	text-decoration:none;
	color:white;
	display:block;
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.09, rgb(0,113,125)),
	color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100% 200%;
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	-webkit-transition:.5s background-position linear;
	-moz-transition:.5s background-position linear;
	transition:.5s background-position linear;	
	-webkit-border-radius: 5px;
    border-radius: 5px;
	width:150px;
	height:32px;
	white-space:nowrap;
	position:absolute;
	top:10px;
	right:20px;
	padding-top:8px;
	font-weight:bold;
	font-size:18px;
}
#infoSessionWrapper a:hover{
	background-position:bottom;
	-webkit-transition:.15s background-position linear;
	-moz-transition:.15s background-position linear;
	transition:.15s background-position linear; 
}
/*----------------------------services page------------------------------*/
#servicesContent {
	margin: 0 auto;
	width: 1000px;
}
#servicesLeftContent {
	width:400px;
	color:#262626;
	float:left;
	height:570px;
}
#servicesNav {
	list-style:none;
	position:relative;
	right:40px;
	width:275px;
	overflow:hidden
}
#servicesNav li{
	cursor:pointer;
	height:20px;
	display:block;
	padding:10px 10px 10px 0px;
	font-size:15px;
	font-weight:bold;
}
#servicesNav span{
	cursor:pointer;
	display:block;
	height:20px;
	width:246px;
	padding:10px 0px 10px 10px;
	margin-top:-10px;
	background-color:rgba(234, 171, 40,0);
	-webkit-transition:.25s background-color linear;
	-moz-transition:.25s background-color linear;
	transition:.25s background-color linear;
	white-space:nowrap;
}
#servicesNav span:hover{
	background-color:rgba(184, 184, 184,.5);
	width:246px;
	-webkit-transition:.25s background-color linear;
	-moz-transition:.25s background-color linear;
	transition:.25s background-color linear;
}
.activeServicesNavItem {
	background-image:url(../images/arrow.png);
	background-repeat:no-repeat;
}

.defaultServicesNavItem {
	background-image:url(../images/default.png);
	background-repeat:no-repeat;
}
#servicesRightContent {
	margin:0px 0px 0px 420px;
	position:relative;
	padding-top:30px;
	line-height:24px;
}
.servicesList li{
	display:list-item;
	list-style:circle;
}
.listTitle {
	position:relative;
	left:-30px;
	font-weight:bold;
	list-style:none!important;
}
/*----------------------------team page------------------------------*/
#teamContent {
	margin:0 auto;
	width:1000px;
	height:570px;
}
#teamLeftContent {
	width:400px;
	color:#262626;
	float:left;
	height:570px;
}
#teamRightContent {
	margin:0px 0px 0px 420px;
	position:relative;
	height:570px;
}
.teamCaption {
	color: #333;
	text-align: center;
	font-family: 'Lora', serif;
	font-size: 20px;
	width: 500px;
	position: absolute;
	top: 30px;
	left: 40px;
	font-style: italic;
	font-weight: bold;
	z-index:500;	
}

.pic1, .pic2 {
	width:225px;
	height:300px;
	background-color:#ccc;
	position:absolute;
	top:130px;
}

.pic1 {
	left:40px;	
}
.pic2 {
	left:325px;	
}
.gusLabel {
	position:absolute;
	top:435px;
	left:395px;	
}
.tarenLabel {
	position:absolute;
	top:435px;
	left:110px;
}
/*----------------------------testimonials page------------------------------*/
#testimonialsContent {
	margin:0 auto;
	width:1000px;
}

/*----------------------------product page------------------------------*/
#productContent {
	margin:0 auto;
	width:1000px;
}

#productsLeftContent {
	width:300px;
	color:#262626;
	float:left;
	height:570px;
}

#productsRightContent {
	margin:0px 0px 0px 320px;
	position:relative;
	height:570px;
	padding-top:30px;
	line-height:24px;
}

.singleProductWrapper {
	height: 320px;
	width: 195px;
	margin: 15px 9px 10px;
	float: left;
	background-color: #ffffff;
	padding: 5px;
	position: relative;
	z-index: 999;
	
}

.singleProductWrapper .product {
	margin:5px;
	width:185px;
	max-height:132px;
	-webkit-box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .25);
    box-shadow:  0px 0px 5px 2px rgba(0, 0, 0, .25);
	border:none;
	z-index:50;
}

.singleProductName {
	font-family: 'Lora', serif;
	font-size: 20px;
	color:#003399;
	font-weight:bold;
	padding:5px;
}

.singleProductInfo {
	text-align: left!important;
	display: block;
	padding:5px;
	line-height:20px;
	fonts-size:14px;
}
.singleProdBtn {
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(0,113,125)),
		color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100% 200%;
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	-webkit-transition:.5s background-position linear;
	-moz-transition:.5s background-position linear;
	transition:.5s background-position linear;	
	-webkit-border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	height:30px;
	width:100px;
	border:rgb(207, 208, 210) solid 1px;
	color:#ffffff;
	cursor:pointer;
	float:right;
}

.singleProdBtn:hover{
	background-position:bottom;
	-webkit-transition:.15s background-position linear;
	-moz-transition:.15s background-position linear;
	transition:.15s background-position linear; 
}

.singleProdBtn span {
	margin-top:6px;	
}
#techLightbox {
	width:780px;
	background-color:white;
	position:fixed;
	margin-left:-400px;
	margin-top:-300px;
	left:50%;
	top:50%;
	z-index:9999;
	-webkit-box-shadow:  0px 0px 200px 50px ;
    box-shadow:  0px 0px 200px 50px ;
	padding:20px;
}
#techLightbox img {
	float:left;
	margin:0px 20px 20px 0px;
}
#techLightbox h3 {
	
}
#techLightbox p {
	
}
#closeBtn {
	background-image:url(../images/circled-x-30x30.png);
	width:30px;
	height:30px;
	z-index:10000;
	top:20px;
	right:20px;
	position:absolute;
	cursor:pointer;
}

.siemens, .resound, .widex {
	width:100px;
	height:30px;
	position:absolute;
	top:0px;
	right:0px;
	border:#cccccc 1px solid;
	border-radius:5px;
	z-index:100;
	-webkit-box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .25);
    box-shadow:  0px 0px 3px 1px rgba(0, 0, 0, .25);
	padding: 0 5px;
}

.siemens {
	background:#ffffff url(../images/siemens-logo.jpg) no-repeat center center;
}

.resound {
	background: #ffffff url(../images/resound-logo.jpg) no-repeat center center;
}

.widex {
	background: #ffffff url(../images/widex-logo.jpg) no-repeat center center;
}

/*----------------------------contact page------------------------------*/
#contactContent {
	margin:0 auto;
	width:1000px;
	
}
#formWrapper {
	width:550px;
	float:left;
	margin-top:20px;
}
#upperForm, #midForm, #lowerForm {
	
}

#upperForm {
	top:0px;
}

#midForm {
	top:220px;
}

#lowerForm {
	position:relative;
}

#nameWrapper, #emailWrapper, #phoneWrapper, #meetingWrapper, #dateWrapper {
	margin-bottom:20px;	
}

form label {
	font-size:16px;
	font-weight:normal;
	text-align:right;
	width:100px;
	position:absolute;
	margin-top:8px;

}

#formWrapper input[type=text] {
	background-color: #eceef5;
	height: 30px;
	width: 390px;
	font-size: 20px;
	border-radius: 2px;
	padding-left: 8px;
	padding-right:8px;
	margin-left:110px;
	margin-bottom:20px;
	border-top: 2px solid #ccc;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-left: 2px solid #ccc;
}

#commentsTxt {
	width:515px;
	height:	200px;
	font-size:20px;
}

#submitBtn, #resetBtn {
	
	width:80px !important;
	height:30px !important;
	text-transform:uppercase;
	font-weight:normal;
	border-radius: 15px !important;
	position:absolute;
}

#submitBtn {
	bottom:-70px;
	right:15px;
	background-color:#00707D;
	background-image: linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -o-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -moz-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);
	background-image: -ms-linear-gradient(bottom, rgb(0,113,125) 9%, rgb(0,76,84) 78%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.09, rgb(0,113,125)),
		color-stop(0.78, rgb(0,76,84))
	);
	-moz-background-size: 100% 200%;
	-webkit-background-size: 100% 200%;
	background-size: 100% 200%;
	-webkit-transition:.5s background-position linear;
	-moz-transition:.5s background-position linear;
	transition:.5s background-position linear;	
	font-size:14px;
	color:white;
	border:1px solid #bbb !important;

}

#submitBtn:hover{
	background-position:bottom;
	-webkit-transition:.15s background-position linear;
	-moz-transition:.15s background-position linear;
	transition:.15s background-position linear; 
}

#resetBtn {
	right:100px;
	bottom:-70px;
	background:none !important;
	border:none !important	
}

.required, .default {
	padding:10px 5px;
	border:1px solid white;	
	display:block;
	border-radius:4px;
}

#maps {
	width:350px;
	margin:0px 0px 0px 600px;
	background-color:#ECEEF5;
	padding:20px;
}
#mapWrapper1, #mapWrapper2 {
	width:300px;
	margin-right:auto;
	margin-left:auto;
}


#testimonialsContent ul li {
	list-style-type: none;
	padding:20px;
}

#testimonialsContent ul li span {
	font-style: italic;
	display: block;
	font-family: 'Lora', serif;
	font-size:18px;
}

#testimonialsContent ul li:nth-child(odd) {
    background-color: #D4D8D2;   
}

/*----information sessions----*/
#scheduleTable {
	margin: 40px auto;
	text-align:center;	
}

#scheduleTable caption{
	color:#003399;
	font-family: 'Lora', serif;	
}

#scheduleTable th {
	font-size: 24px;
	font-family: 'Lora', serif;
}

#scheduleTable tr:nth-child(even) {
	background-color: #D4D8D2;
}

#scheduleTable td {
	border-bottom:1px solid #cccccc;
	height:40px;	
}